
from typing import List
from pydantic import BaseModel


class Message(BaseModel):
    role: str
    content: str


class ChatCompletionRequest(BaseModel):
    messages: List[Message]
    user: str

class NotifyRequest(BaseModel):
    message: str